Bug 8011 - PCMCIA CD-ROM install problems-driver not listed
PCMCIA CD-ROM install problems-driver not listed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-27 11:40 EST by Curtis
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 11:46:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Curtis 1999-12-27 11:40:37 EST
I am attempting to intstall Red Hat Linux 6.0 on a Dell Latitude XPi 90T
with an external EXP Thin CD 1040 PCMCIA CD-ROM.  When I get to the point
where I am asked to insert the pcmcia support diskette, the same choice of
drivers are given me.  It seems as if loading the card services had
absolutely no effect.  Any help?
Comment 1 Jay Turner 2000-02-22 15:18:59 EST
Did 6.1 work for you?
Comment 2 Jay Turner 2000-02-24 11:46:59 EST
According to the HCL for both 6.0 and 6.1, this CDROM is not supported in either
version, so I think that is why you are seeing problems.

Note You need to log in before you can comment on or make changes to this bug.